.navigation2, .navigation2 * {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.navigation2 {
	line-height: 1;
	margin-left: 13px;
}
img.home-icon {
	padding-right: 3px;
}
.navigation2 ul {
	margin-left: 1px;
	position: absolute;
	top: -999em;
	width: 20em;
}
.navigation2 ul li {
	width: 100%;
}
.navigation2 li:hover {
	visibility: inherit;
}
.navigation2 li {
	float: left;
	position: relative;
}
.navigation2 a {
	display: block;
	position: relative;
}
ul.navigation2 li:hover li ul, ul.navigation2 li.sfHover li ul {
	top: -999em;
}
ul.navigation2 li li:hover ul, ul.navigation2 li li.sfHover ul {
	left: 20em;
	top: 0;
}
ul.navigation2 li li:hover li ul, ul.navigation2 li li.sfHover li ul {
	top: -999em;
}
ul.navigation2 li li li:hover ul, ul.navigation2 li li li.sfHover ul {
	left: 20em;
	top: 0;
}
.navigation2 {
	float: left;
	margin-bottom: 1em;
}
.navigation2 a {
	padding: 0.95em 0.75em 0.75em;
	text-decoration: none;
}
.navigation2 a, .navigation a:visited {
	color: #FFFFFF;
	font-weight: bold;
}
.navigation2 li {
	background: none repeat scroll 0 0 transparent;
}
.navigation2 li span.home {
}
.navigation2 li li {
	background: none repeat scroll 0 0 #1C8A00;
}
.navigation2 li li li {
	background: none repeat scroll 0 0 #1C8A00;
}
.navigation2 li:hover, .navigation2 li.sfHover, .navigation2 a:focus, .navigation2 a:hover, .navigation2 a:active {
	background: none repeat scroll 0 0 #F5C41F;
	color: #FFFFFF;
	outline: 0 none;
}
.navigation2 a.sf-with-ul {
	min-width: 1px;
	padding-right: 2.25em;
}
.sf-sub-indicator {
	background: url("../images/arrows-ffffff.png") no-repeat scroll -10px -100px transparent;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 0.75em;
	text-indent: -999em;
	top: 1.05em;
	width: 10px;
}
a > .sf-sub-indicator {
	background-position: 0 -100px;
	top: 1em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
	color: #FFFFFF;
}
.navigation2 ul .sf-sub-indicator {
	background-position: -10px 0;
}
.navigation2 ul a > .sf-sub-indicator {
	background-position: 0 0;
}
.navigation2 ul a:focus > .sf-sub-indicator, .navigation2 ul a:hover > .sf-sub-indicator, .navigation2 ul a:active > .sf-sub-indicator, .navigation2 ul li:hover > a > .sf-sub-indicator, .navigation2 ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
	color: #FFFFFF;
}
.sf-shadow ul {
	background: url("../images/shadow.png") no-repeat scroll right bottom transparent;
	border-bottom-left-radius: 17px;
	border-top-right-radius: 17px;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: none repeat scroll 0 0 transparent;
}
.navigation2, .navigation2 * {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.navigation2 {
	line-height: 1;
	margin-left: 13px;
}
img.home-icon {
	padding-right: 3px;
}
.navigation2 ul {
	margin-left: 1px;
	position: absolute;
	top: -999em;
	width: 20em;
}
.navigation2 ul li {
	width: 100%;
}
.navigation2 li:hover {
	visibility: inherit;
}
.navigation2 li {
	float: left;
	position: relative;
}
.navigation2 a {
	display: block;
	position: relative;
}
.navigation2 li:hover ul, .navigation li.sfHover ul {
	color: #FFFFFF;
	top: 2.5em;
	z-index: 99;
}
ul.navigation2 li:hover li ul, ul.navigation2 li.sfHover li ul {
	top: -999em;
}
ul.navigation2 li li:hover ul, ul.navigation2 li li.sfHover ul {
	left: 20em;
	top: 0;
}
ul.navigation2 li li:hover li ul, ul.navigation2 li li.sfHover li ul {
	top: -999em;
}
ul.navigation2 li li li:hover ul, ul.navigation2 li li li.sfHover ul {
	left: 20em;
	top: 0;
}
.navigation2 {
	float: left;
	margin-bottom: 1em;
}
.navigation2 a {
	padding: 0.95em 0.75em 0.75em;
	text-decoration: none;
}
.navigation2 a, .navigation a:visited {
	color: #FFFFFF;
	font-weight: bold;
}
.navigation2 li {
	background: none repeat scroll 0 0 transparent;
}
.navigation2 li span.home {
}
.navigation2 li li {
	background: none repeat scroll 0 0 #1C8A00;
}
.navigation2 li li li {
	background: none repeat scroll 0 0 #1C8A00;
}
.navigation2 li:hover, .navigation2 li.sfHover, .navigation2 a:focus, .navigation2 a:hover, .navigation2 a:active {
	background: none repeat scroll 0 0 #F5C41F;
	color: #FFFFFF;
	outline: 0 none;
}
.navigation2 a.sf-with-ul {
	min-width: 1px;
	padding-right: 2.25em;
}
.sf-sub-indicator {
	background: url("../images/arrows-ffffff.png") no-repeat scroll -10px -100px transparent;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 0.75em;
	text-indent: -999em;
	top: 1.05em;
	width: 10px;
}
a > .sf-sub-indicator {
	background-position: 0 -100px;
	top: 1em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
	color: #FFFFFF;
}
.navigation2 ul .sf-sub-indicator {
	background-position: -10px 0;
}
.navigation2 ul a > .sf-sub-indicator {
	background-position: 0 0;
}
.navigation2 ul a:focus > .sf-sub-indicator, .navigation2 ul a:hover > .sf-sub-indicator, .navigation2 ul a:active > .sf-sub-indicator, .navigation2 ul li:hover > a > .sf-sub-indicator, .navigation2 ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
	color: #FFFFFF;
}
.sf-shadow ul {
	background: url("../images/shadow.png") no-repeat scroll right bottom transparent;
	border-bottom-left-radius: 17px;
	border-top-right-radius: 17px;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: none repeat scroll 0 0 transparent;
}
.navigation2 li:first-child {
	width: 105px;
}
.navigation2 li li:first-child {
	background: none repeat scroll 0 0 #1C8A00;
	width: 100%;
}

.navigation2 li li ul {
	margin-left: 0px;
}